<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"  >
    <TextView 
        android:id="@+id/productform"
        android:text = "Wprowadź informację o produktach"           
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="@dimen/heading_size"
        android:textStyle="bold" 
        android:padding="10dip"
        android:layout_centerHorizontal="true"/>   
    <TextView
        android:id="@+id/product_view"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Nazwa produktu" 
        android:layout_below="@id/productform" 
        android:textSize="@dimen/text_size"
        android:textStyle="bold" />
    <EditText
        android:id="@+id/product_name"
        android:layout_height="wrap_content"
        android:layout_width="@dimen/product_width"
        android:textSize="@dimen/text_size"
        android:layout_below="@id/productform"
        android:layout_toRightOf="@id/product_view" />
    <TextView
        android:id="@+id/price_view"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Cena" 
        android:layout_below="@id/product_name"
        android:textSize="@dimen/text_size"
        android:textStyle="bold" />
    <EditText
        android:id="@+id/price"
        android:layout_height="wrap_content"
        android:layout_width="@dimen/price_width"
        android:textSize="@dimen/text_size"
        android:layout_marginLeft="20dip"
        android:layout_toRightOf="@id/price_view"
        android:layout_below="@id/product_name" />
    <Button
        android:text="Dodaj informację o produkcie"
        android:id="@+id/add_productinfo"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content" 
        android:textSize="@dimen/text_size"
        android:layout_below="@id/price"
        android:layout_marginLeft="20dip"  />
    <Button
        android:text="Pokaż informację o produkcie"
        android:id="@+id/list_productinfo"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content" 
        android:textSize="@dimen/text_size"
        android:layout_toRightOf="@id/add_productinfo"
        android:layout_below="@id/price"  />
</RelativeLayout>
